body {
background-color: #141220;	
margin:0px;
background-image:url(../image/bg.jpg);
background-repeat:repeat-y;
}
#containter { width:980px; height:768px; margin-left:auto; margin-right:auto; background-image:url(../image/main-bg.jpg)}
#header { width:980px; height:114px; float:left;}
#menu {
	width:980px;
	height:70px;
	float:left;
}
#menu-left {
	width:650px;
	height:50px;
	float:left;
	margin-left:50px;
	margin-top:5px;
}
#menu-right {
	width:280px;
	height:30px;
	margin-top:20px;
	float:left;
	font-size:20px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
#photo {
	width:375px;
	height:584px;
	float:left;
	margin-top:0px;
}
#photo-slider { width:100%; height:266px; float:left; background-color:#000000;}
#photo-container { width:980px; height:266px;}
#contact-details { width:605px; height:584px; float:left;}
#contact-details2 { width:980px; height:584px; float:left;}
#contact-details3 { width:980px; height:350px; float:left;}
#contact-details4 { width:980px; height:auto; float:left; }
#call-us { width:417px; height:258px; float:right; margin-top:51px; background-image:url(../image/call-us.png); font-size:50px;}
#home-content {
	width:561px;
	float:right;
	height:175px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:14px;
	margin-top:40px;
}
#about-content {
	width:980px;
	float:right;
	height:175px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	margin-top:0px;
}
#services-content {
	width:980px;
	float:right;
	height:200px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:18px;
	margin-top:0px;
}
#gallery-content {
	width:980px;
	float:right;
	height:auto;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:18px;
	margin-top:0px;
	}
#find-button { width:302px; height:38px; float:right;}
#footer { width:100%; float:left; height:50px; color:#666666; background-color:#141220; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
#running-text { width:417px; height:81px; float:left;  margin-top:100px;}
.inputtext{ width:349px; height:29px; background-color:#000000; border:0px; color:#FFFFFF; border:#b3207e 1px solid;  }
.textaria {
	width:500px;
	height:100px;
	margin-top:0px;
	border:#b3207e 1px solid;
	background-color:#000000;
	color:#FFFFFF;
}
.searbutton { width:300px;  color:#FFFFFF; font-size:18px; border:0px; height:50px; background-color:#b3207e;}